* {
    font-family: "Courier New", Courier, monospace;
}

.selections__container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
    border-top: 0;
    border-style: solid;
}

.left {
    flex: 1;
    min-width: 0;
    padding: 10px;
    text-align: left;
}

.center {
    flex: 1;
    text-align: center;
}

.right {
    flex: 1;
    width: 900px;
    text-align: right;
}

.bottom-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background-color: #f4f4f4;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(100%);
    transition: transform 0.3s ease-in-out;
}

.bottom-menu.open {
    transform: translateY(0);
}

.toggle-menu-button {
    position: absolute;
    top: -60px;
    left: 50%;
    padding: 5px;
    border: none;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-size: 50px;
    transform: translateX(-50%);
    transition: transform 0.3s ease;
}

.toggle-menu-button.open {
    transform: translateX(-50%) rotate(180deg);
}

.toggle-menu-button:focus {
    outline: none;
}

.menu-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
    border-top: 0;
    border-style: solid;
    text-align: center;
}
